<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Çynar</title>
    <link rel="shortcut icon" href="./img/icons/logo.svg" type="image/x-icon" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <div class="wrapper">
      <header class="header">
        <div class="header__container __container">
          <a href="#" class="header__logo logo">
            <img src="./img/icons/logo.svg" alt="logo" />
            <div class="logo__name">Çynar</div>
          </a>
          <menu class="header__menu menu">
            <div class="menu__burger">
              <span></span>
              <span></span>
              <span></span>
            </div>
            <div class="menu__body">
              <ul class="menu__list">
                <li class="menu__first">
                  <a href="#" class="menu__link menu__link--active">
                    <p>Baş sahypa</p>
                  </a>
                </li>
                <li class="menu__first">
                  <a href="#" class="menu__link">
                    <p>Harytlar</p>
                  </a>
                  <!-- ikinkji menyu mobilkada cykar yaly hokman gosmaly  -->
                  <span class="menu__second-arrow"></span>
                  <ul class="menu__second">
                    <li>
                      <a href="#"><p>Serpaý restoran</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Çynar market</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Eşik magazyny</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Dermanhana</p></a>
                    </li>
                  </ul>
                </li>
                <li class="menu__first">
                  <a href="#" class="menu__link">
                    <p>Biz barada</p>
                  </a>
                  <span class="menu__second-arrow"></span>
                  <ul class="menu__second">
                    <li>
                      <a href="#"><p>Serpaý restoran</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Çynar market</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Eşik magazyny</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Dermanhana</p></a>
                    </li>
                  </ul>
                </li>
                <li class="menu__first">
                  <a href="#" class="menu__link">
                    <p>Habarlaşmak</p>
                  </a>
                </li>
              </ul>
            </div>
          </menu>
          <div class="header__icons">
            <div class="header__icon js-search">
              <button>
                <img src="./img/icons/header/search.svg" alt="search" />
              </button>
            </div>
            <div class="header__icon">
              <a href="#"><img src="./img/icons/header/user.svg" alt="user" /></a>
            </div>
            <div class="header__icon">
              <a href="#">
                <img src="./img/icons/header/shopping-cart.svg" alt="shopping-cart" />
              </a>
            </div>
          </div>
          <section class="header__search search">
            <form class="search__form">
              <img src="./img/icons/header/search.svg" alt="search" />
              <input type="text" placeholder="Search" />
            </form>
            <button class="search__close js-search">
              <svg id="cancel_icn_pink" xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
                <rect id="bg" width="24" height="24" fill="none" />
                <path
                  id="plus"
                  d="M0,0,11.314,11.314"
                  transform="translate(6.343 6.343)"
                  fill="none"
                  stroke="#ff9105"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                  stroke-miterlimit="10"
                  stroke-width="2"
                />
                <path
                  id="plus-2"
                  data-name="plus"
                  d="M11.314,0,0,11.314"
                  transform="translate(6.343 6.343)"
                  fill="none"
                  stroke="#ff9105"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                  stroke-miterlimit="10"
                  stroke-width="2"
                />
              </svg>
            </button>
          </section>
        </div>
      </header>
      <main class="main">
        <section class="favorite">
          <section class="favorite__bred-crumb bred-crumb">
            <div class="bred-crumb__container __container">
              <div class="bred-crumb__links">
                <a href="#" class="bred-crumb__link">
                  <svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="0 0 15 15">
                    <path
                      id="noun_Home_2102808"
                      d="M7.028,12.906l.327-.276v7.745A.625.625,0,0,0,7.98,21H19.02a.625.625,0,0,0,.625-.625V12.63l.327.276a.625.625,0,0,0,.806-.955l-3-2.533V7.039a.625.625,0,1,0-1.25,0V8.363L13.9,6.147a.625.625,0,0,0-.806,0l-6.875,5.8a.625.625,0,1,0,.806.955ZM12.1,19.75V15.238H14.9V19.75ZM13.5,7.443l4.895,4.132V19.75H16.147V14.613a.625.625,0,0,0-.625-.625H11.478a.625.625,0,0,0-.625.625V19.75H8.605V11.575Z"
                      transform="translate(-6 -6)"
                    />
                  </svg>
                </a>
                <a href="#" class="bred-crumb__link">Çynar market </a>
                <a href="#" class="bred-crumb__link">Öý harytlary</a>
                <a href="#" class="bred-crumb__link">Dove Nutritive Solutions </a>
              </div>
            </div>
          </section>
          <section class="favorite__products products">
            <div class="products__container __container">
              <section class="products__list">
                <section class="product">
                  <article class="product__item">
                    <button class="product__like like added">
                      <img src="./img/icons/heart.svg" alt="heart" class="no-liked" />
                      <img src="./img/icons/heart-liked.svg" alt="heart" class="liked" />
                    </button>
                    <div class="product__img">
                      <img src="./img/products/3.png" />
                    </div>
                    <div class="product__price">15.90 <span>TMT</span></div>
                    <div class="product__count product-counter">
                      <button class="product-counter__count-dec">
                        <svg xmlns="http://www.w3.org/2000/svg" width="7.104" height="2.856" viewBox="0 0 7.104 2.856">
                          <path
                            id="Path_343"
                            data-name="Path 343"
                            d="M823.406,881.072a1.481,1.481,0,0,1-1.056-.408,1.4,1.4,0,0,1-.408-1.032,1.369,1.369,0,0,1,.408-1.008,1.481,1.481,0,0,1,1.056-.408h4.176a1.475,1.475,0,0,1,1.464,1.464,1.331,1.331,0,0,1-.432,1.008,1.446,1.446,0,0,1-1.032.384Z"
                            transform="translate(-821.942 -878.216)"
                            fill="rgba(0,0,0,0.87)"
                          />
                        </svg>
                      </button>
                      <input type="number" value="1.5" />
                      <span>kg</span>
                      <button class="product-counter__count-inc">
                        <svg xmlns="http://www.w3.org/2000/svg" width="12.456" height="12.432" viewBox="0 0 12.456 12.432">
                          <path
                            id="Path_342"
                            data-name="Path 342"
                            d="M757.635,877.6a1.3,1.3,0,0,1,.96.384,1.224,1.224,0,0,1,.384.936,1.3,1.3,0,0,1-.384.96,1.349,1.349,0,0,1-.96.36h-3.36v3.144a1.454,1.454,0,0,1-.456,1.1,1.5,1.5,0,0,1-1.1.432,1.577,1.577,0,0,1-1.128-.432,1.5,1.5,0,0,1-.432-1.1V880.24h-3.288a1.312,1.312,0,0,1-1.344-1.344,1.224,1.224,0,0,1,.384-.936,1.349,1.349,0,0,1,.96-.36h3.288v-3.576a1.5,1.5,0,0,1,.432-1.1,1.609,1.609,0,0,1,1.152-.432,1.479,1.479,0,0,1,1.536,1.536V877.6Z"
                            transform="translate(-746.523 -872.488)"
                            fill="#fff"
                          />
                        </svg>
                      </button>
                    </div>
                    <div class="product__go-to-trash">
                      <button>
                        <img src="./img/icons/shopping-cart.svg" alt="shopping-cart" />
                      </button>
                    </div>
                    <a href="#" class="product__name">Üzüm</a>
                  </article>
                  <article class="product__item">
                    <div class="product__sale">30%</div>
                    <button class="product__like like added">
                      <img src="./img/icons/heart.svg" alt="heart" class="no-liked" />
                      <img src="./img/icons/heart-liked.svg" alt="heart" class="liked" />
                    </button>
                    <div class="product__img">
                      <img src="./img/products/1.png" />
                    </div>
                    <div class="product__price">15.90 <span>TMT</span></div>
                    <div class="product__count product-counter active">
                      <button class="product-counter__count-dec">
                        <svg xmlns="http://www.w3.org/2000/svg" width="7.104" height="2.856" viewBox="0 0 7.104 2.856">
                          <path
                            id="Path_343"
                            data-name="Path 343"
                            d="M823.406,881.072a1.481,1.481,0,0,1-1.056-.408,1.4,1.4,0,0,1-.408-1.032,1.369,1.369,0,0,1,.408-1.008,1.481,1.481,0,0,1,1.056-.408h4.176a1.475,1.475,0,0,1,1.464,1.464,1.331,1.331,0,0,1-.432,1.008,1.446,1.446,0,0,1-1.032.384Z"
                            transform="translate(-821.942 -878.216)"
                            fill="rgba(0,0,0,0.87)"
                          />
                        </svg>
                      </button>
                      <input type="number" value="1.5" />
                      <span>kg</span>
                      <button class="product-counter__count-inc">
                        <svg xmlns="http://www.w3.org/2000/svg" width="12.456" height="12.432" viewBox="0 0 12.456 12.432">
                          <path
                            id="Path_342"
                            data-name="Path 342"
                            d="M757.635,877.6a1.3,1.3,0,0,1,.96.384,1.224,1.224,0,0,1,.384.936,1.3,1.3,0,0,1-.384.96,1.349,1.349,0,0,1-.96.36h-3.36v3.144a1.454,1.454,0,0,1-.456,1.1,1.5,1.5,0,0,1-1.1.432,1.577,1.577,0,0,1-1.128-.432,1.5,1.5,0,0,1-.432-1.1V880.24h-3.288a1.312,1.312,0,0,1-1.344-1.344,1.224,1.224,0,0,1,.384-.936,1.349,1.349,0,0,1,.96-.36h3.288v-3.576a1.5,1.5,0,0,1,.432-1.1,1.609,1.609,0,0,1,1.152-.432,1.479,1.479,0,0,1,1.536,1.536V877.6Z"
                            transform="translate(-746.523 -872.488)"
                            fill="#fff"
                          />
                        </svg>
                      </button>
                    </div>
                    <div class="product__go-to-trash close">
                      <button>
                        <img src="./img/icons/shopping-cart.svg" alt="shopping-cart" />
                      </button>
                    </div>
                    <a href="#" class="product__name">Ýer tudana</a>
                  </article>
                  <article class="product__item">
                    <button class="product__like like added">
                      <img src="./img/icons/heart.svg" alt="heart" class="no-liked" />
                      <img src="./img/icons/heart-liked.svg" alt="heart" class="liked" />
                    </button>
                    <div class="product__img">
                      <img src="./img/products/2.png" />
                    </div>
                    <div class="product__price">15.90 <span>TMT</span></div>
                    <div class="product__count product-counter">
                      <button class="product-counter__count-dec">
                        <svg xmlns="http://www.w3.org/2000/svg" width="7.104" height="2.856" viewBox="0 0 7.104 2.856">
                          <path
                            id="Path_343"
                            data-name="Path 343"
                            d="M823.406,881.072a1.481,1.481,0,0,1-1.056-.408,1.4,1.4,0,0,1-.408-1.032,1.369,1.369,0,0,1,.408-1.008,1.481,1.481,0,0,1,1.056-.408h4.176a1.475,1.475,0,0,1,1.464,1.464,1.331,1.331,0,0,1-.432,1.008,1.446,1.446,0,0,1-1.032.384Z"
                            transform="translate(-821.942 -878.216)"
                            fill="rgba(0,0,0,0.87)"
                          />
                        </svg>
                      </button>
                      <input type="number" value="1.5" />
                      <span>kg</span>
                      <button class="product-counter__count-inc">
                        <svg xmlns="http://www.w3.org/2000/svg" width="12.456" height="12.432" viewBox="0 0 12.456 12.432">
                          <path
                            id="Path_342"
                            data-name="Path 342"
                            d="M757.635,877.6a1.3,1.3,0,0,1,.96.384,1.224,1.224,0,0,1,.384.936,1.3,1.3,0,0,1-.384.96,1.349,1.349,0,0,1-.96.36h-3.36v3.144a1.454,1.454,0,0,1-.456,1.1,1.5,1.5,0,0,1-1.1.432,1.577,1.577,0,0,1-1.128-.432,1.5,1.5,0,0,1-.432-1.1V880.24h-3.288a1.312,1.312,0,0,1-1.344-1.344,1.224,1.224,0,0,1,.384-.936,1.349,1.349,0,0,1,.96-.36h3.288v-3.576a1.5,1.5,0,0,1,.432-1.1,1.609,1.609,0,0,1,1.152-.432,1.479,1.479,0,0,1,1.536,1.536V877.6Z"
                            transform="translate(-746.523 -872.488)"
                            fill="#fff"
                          />
                        </svg>
                      </button>
                    </div>
                    <div class="product__go-to-trash">
                      <button>
                        <img src="./img/icons/shopping-cart.svg" alt="shopping-cart" />
                      </button>
                    </div>
                    <a href="#" class="product__name">Banan</a>
                  </article>
                  <article class="product__item">
                    <button class="product__like like added">
                      <img src="./img/icons/heart.svg" alt="heart" class="no-liked" />
                      <img src="./img/icons/heart-liked.svg" alt="heart" class="liked" />
                    </button>
                    <div class="product__img">
                      <img src="./img/products/3.png" />
                    </div>
                    <div class="product__price">15.90 <span>TMT</span></div>
                    <div class="product__count product-counter">
                      <button class="product-counter__count-dec">
                        <svg xmlns="http://www.w3.org/2000/svg" width="7.104" height="2.856" viewBox="0 0 7.104 2.856">
                          <path
                            id="Path_343"
                            data-name="Path 343"
                            d="M823.406,881.072a1.481,1.481,0,0,1-1.056-.408,1.4,1.4,0,0,1-.408-1.032,1.369,1.369,0,0,1,.408-1.008,1.481,1.481,0,0,1,1.056-.408h4.176a1.475,1.475,0,0,1,1.464,1.464,1.331,1.331,0,0,1-.432,1.008,1.446,1.446,0,0,1-1.032.384Z"
                            transform="translate(-821.942 -878.216)"
                            fill="rgba(0,0,0,0.87)"
                          />
                        </svg>
                      </button>
                      <input type="number" value="1.5" />
                      <span>kg</span>
                      <button class="product-counter__count-inc">
                        <svg xmlns="http://www.w3.org/2000/svg" width="12.456" height="12.432" viewBox="0 0 12.456 12.432">
                          <path
                            id="Path_342"
                            data-name="Path 342"
                            d="M757.635,877.6a1.3,1.3,0,0,1,.96.384,1.224,1.224,0,0,1,.384.936,1.3,1.3,0,0,1-.384.96,1.349,1.349,0,0,1-.96.36h-3.36v3.144a1.454,1.454,0,0,1-.456,1.1,1.5,1.5,0,0,1-1.1.432,1.577,1.577,0,0,1-1.128-.432,1.5,1.5,0,0,1-.432-1.1V880.24h-3.288a1.312,1.312,0,0,1-1.344-1.344,1.224,1.224,0,0,1,.384-.936,1.349,1.349,0,0,1,.96-.36h3.288v-3.576a1.5,1.5,0,0,1,.432-1.1,1.609,1.609,0,0,1,1.152-.432,1.479,1.479,0,0,1,1.536,1.536V877.6Z"
                            transform="translate(-746.523 -872.488)"
                            fill="#fff"
                          />
                        </svg>
                      </button>
                    </div>
                    <div class="product__go-to-trash">
                      <button>
                        <img src="./img/icons/shopping-cart.svg" alt="shopping-cart" />
                      </button>
                    </div>
                    <a href="#" class="product__name">Üzüm</a>
                  </article>
                  <article class="product__item">
                    <button class="product__like like added">
                      <img src="./img/icons/heart.svg" alt="heart" class="no-liked" />
                      <img src="./img/icons/heart-liked.svg" alt="heart" class="liked" />
                    </button>
                    <div class="product__img">
                      <img src="./img/products/3.png" />
                    </div>
                    <div class="product__price">15.90 <span>TMT</span></div>
                    <div class="product__count product-counter">
                      <button class="product-counter__count-dec">
                        <svg xmlns="http://www.w3.org/2000/svg" width="7.104" height="2.856" viewBox="0 0 7.104 2.856">
                          <path
                            id="Path_343"
                            data-name="Path 343"
                            d="M823.406,881.072a1.481,1.481,0,0,1-1.056-.408,1.4,1.4,0,0,1-.408-1.032,1.369,1.369,0,0,1,.408-1.008,1.481,1.481,0,0,1,1.056-.408h4.176a1.475,1.475,0,0,1,1.464,1.464,1.331,1.331,0,0,1-.432,1.008,1.446,1.446,0,0,1-1.032.384Z"
                            transform="translate(-821.942 -878.216)"
                            fill="rgba(0,0,0,0.87)"
                          />
                        </svg>
                      </button>
                      <input type="number" value="1.5" />
                      <span>kg</span>
                      <button class="product-counter__count-inc">
                        <svg xmlns="http://www.w3.org/2000/svg" width="12.456" height="12.432" viewBox="0 0 12.456 12.432">
                          <path
                            id="Path_342"
                            data-name="Path 342"
                            d="M757.635,877.6a1.3,1.3,0,0,1,.96.384,1.224,1.224,0,0,1,.384.936,1.3,1.3,0,0,1-.384.96,1.349,1.349,0,0,1-.96.36h-3.36v3.144a1.454,1.454,0,0,1-.456,1.1,1.5,1.5,0,0,1-1.1.432,1.577,1.577,0,0,1-1.128-.432,1.5,1.5,0,0,1-.432-1.1V880.24h-3.288a1.312,1.312,0,0,1-1.344-1.344,1.224,1.224,0,0,1,.384-.936,1.349,1.349,0,0,1,.96-.36h3.288v-3.576a1.5,1.5,0,0,1,.432-1.1,1.609,1.609,0,0,1,1.152-.432,1.479,1.479,0,0,1,1.536,1.536V877.6Z"
                            transform="translate(-746.523 -872.488)"
                            fill="#fff"
                          />
                        </svg>
                      </button>
                    </div>
                    <div class="product__go-to-trash">
                      <button>
                        <img src="./img/icons/shopping-cart.svg" alt="shopping-cart" />
                      </button>
                    </div>
                    <a href="#" class="product__name">Üzüm</a>
                  </article>
                  <article class="product__item">
                    <div class="product__sale">30%</div>
                    <button class="product__like like added">
                      <img src="./img/icons/heart.svg" alt="heart" class="no-liked" />
                      <img src="./img/icons/heart-liked.svg" alt="heart" class="liked" />
                    </button>
                    <div class="product__img">
                      <img src="./img/products/1.png" />
                    </div>
                    <div class="product__price">15.90 <span>TMT</span></div>
                    <div class="product__count product-counter active">
                      <button class="product-counter__count-dec">
                        <svg xmlns="http://www.w3.org/2000/svg" width="7.104" height="2.856" viewBox="0 0 7.104 2.856">
                          <path
                            id="Path_343"
                            data-name="Path 343"
                            d="M823.406,881.072a1.481,1.481,0,0,1-1.056-.408,1.4,1.4,0,0,1-.408-1.032,1.369,1.369,0,0,1,.408-1.008,1.481,1.481,0,0,1,1.056-.408h4.176a1.475,1.475,0,0,1,1.464,1.464,1.331,1.331,0,0,1-.432,1.008,1.446,1.446,0,0,1-1.032.384Z"
                            transform="translate(-821.942 -878.216)"
                            fill="rgba(0,0,0,0.87)"
                          />
                        </svg>
                      </button>
                      <input type="number" value="1.5" />
                      <span>kg</span>
                      <button class="product-counter__count-inc">
                        <svg xmlns="http://www.w3.org/2000/svg" width="12.456" height="12.432" viewBox="0 0 12.456 12.432">
                          <path
                            id="Path_342"
                            data-name="Path 342"
                            d="M757.635,877.6a1.3,1.3,0,0,1,.96.384,1.224,1.224,0,0,1,.384.936,1.3,1.3,0,0,1-.384.96,1.349,1.349,0,0,1-.96.36h-3.36v3.144a1.454,1.454,0,0,1-.456,1.1,1.5,1.5,0,0,1-1.1.432,1.577,1.577,0,0,1-1.128-.432,1.5,1.5,0,0,1-.432-1.1V880.24h-3.288a1.312,1.312,0,0,1-1.344-1.344,1.224,1.224,0,0,1,.384-.936,1.349,1.349,0,0,1,.96-.36h3.288v-3.576a1.5,1.5,0,0,1,.432-1.1,1.609,1.609,0,0,1,1.152-.432,1.479,1.479,0,0,1,1.536,1.536V877.6Z"
                            transform="translate(-746.523 -872.488)"
                            fill="#fff"
                          />
                        </svg>
                      </button>
                    </div>
                    <div class="product__go-to-trash close">
                      <button>
                        <img src="./img/icons/shopping-cart.svg" alt="shopping-cart" />
                      </button>
                    </div>
                    <a href="#" class="product__name">Ýer tudana</a>
                  </article>
                  <article class="product__item">
                    <button class="product__like like added">
                      <img src="./img/icons/heart.svg" alt="heart" class="no-liked" />
                      <img src="./img/icons/heart-liked.svg" alt="heart" class="liked" />
                    </button>
                    <div class="product__img">
                      <img src="./img/products/2.png" />
                    </div>
                    <div class="product__price">15.90 <span>TMT</span></div>
                    <div class="product__count product-counter">
                      <button class="product-counter__count-dec">
                        <svg xmlns="http://www.w3.org/2000/svg" width="7.104" height="2.856" viewBox="0 0 7.104 2.856">
                          <path
                            id="Path_343"
                            data-name="Path 343"
                            d="M823.406,881.072a1.481,1.481,0,0,1-1.056-.408,1.4,1.4,0,0,1-.408-1.032,1.369,1.369,0,0,1,.408-1.008,1.481,1.481,0,0,1,1.056-.408h4.176a1.475,1.475,0,0,1,1.464,1.464,1.331,1.331,0,0,1-.432,1.008,1.446,1.446,0,0,1-1.032.384Z"
                            transform="translate(-821.942 -878.216)"
                            fill="rgba(0,0,0,0.87)"
                          />
                        </svg>
                      </button>
                      <input type="number" value="1.5" />
                      <span>kg</span>
                      <button class="product-counter__count-inc">
                        <svg xmlns="http://www.w3.org/2000/svg" width="12.456" height="12.432" viewBox="0 0 12.456 12.432">
                          <path
                            id="Path_342"
                            data-name="Path 342"
                            d="M757.635,877.6a1.3,1.3,0,0,1,.96.384,1.224,1.224,0,0,1,.384.936,1.3,1.3,0,0,1-.384.96,1.349,1.349,0,0,1-.96.36h-3.36v3.144a1.454,1.454,0,0,1-.456,1.1,1.5,1.5,0,0,1-1.1.432,1.577,1.577,0,0,1-1.128-.432,1.5,1.5,0,0,1-.432-1.1V880.24h-3.288a1.312,1.312,0,0,1-1.344-1.344,1.224,1.224,0,0,1,.384-.936,1.349,1.349,0,0,1,.96-.36h3.288v-3.576a1.5,1.5,0,0,1,.432-1.1,1.609,1.609,0,0,1,1.152-.432,1.479,1.479,0,0,1,1.536,1.536V877.6Z"
                            transform="translate(-746.523 -872.488)"
                            fill="#fff"
                          />
                        </svg>
                      </button>
                    </div>
                    <div class="product__go-to-trash">
                      <button>
                        <img src="./img/icons/shopping-cart.svg" alt="shopping-cart" />
                      </button>
                    </div>
                    <a href="#" class="product__name">Banan</a>
                  </article>
                  <article class="product__item">
                    <button class="product__like like added">
                      <img src="./img/icons/heart.svg" alt="heart" class="no-liked" />
                      <img src="./img/icons/heart-liked.svg" alt="heart" class="liked" />
                    </button>
                    <div class="product__img">
                      <img src="./img/products/3.png" />
                    </div>
                    <div class="product__price">15.90 <span>TMT</span></div>
                    <div class="product__count product-counter">
                      <button class="product-counter__count-dec">
                        <svg xmlns="http://www.w3.org/2000/svg" width="7.104" height="2.856" viewBox="0 0 7.104 2.856">
                          <path
                            id="Path_343"
                            data-name="Path 343"
                            d="M823.406,881.072a1.481,1.481,0,0,1-1.056-.408,1.4,1.4,0,0,1-.408-1.032,1.369,1.369,0,0,1,.408-1.008,1.481,1.481,0,0,1,1.056-.408h4.176a1.475,1.475,0,0,1,1.464,1.464,1.331,1.331,0,0,1-.432,1.008,1.446,1.446,0,0,1-1.032.384Z"
                            transform="translate(-821.942 -878.216)"
                            fill="rgba(0,0,0,0.87)"
                          />
                        </svg>
                      </button>
                      <input type="number" value="1.5" />
                      <span>kg</span>
                      <button class="product-counter__count-inc">
                        <svg xmlns="http://www.w3.org/2000/svg" width="12.456" height="12.432" viewBox="0 0 12.456 12.432">
                          <path
                            id="Path_342"
                            data-name="Path 342"
                            d="M757.635,877.6a1.3,1.3,0,0,1,.96.384,1.224,1.224,0,0,1,.384.936,1.3,1.3,0,0,1-.384.96,1.349,1.349,0,0,1-.96.36h-3.36v3.144a1.454,1.454,0,0,1-.456,1.1,1.5,1.5,0,0,1-1.1.432,1.577,1.577,0,0,1-1.128-.432,1.5,1.5,0,0,1-.432-1.1V880.24h-3.288a1.312,1.312,0,0,1-1.344-1.344,1.224,1.224,0,0,1,.384-.936,1.349,1.349,0,0,1,.96-.36h3.288v-3.576a1.5,1.5,0,0,1,.432-1.1,1.609,1.609,0,0,1,1.152-.432,1.479,1.479,0,0,1,1.536,1.536V877.6Z"
                            transform="translate(-746.523 -872.488)"
                            fill="#fff"
                          />
                        </svg>
                      </button>
                    </div>
                    <div class="product__go-to-trash">
                      <button>
                        <img src="./img/icons/shopping-cart.svg" alt="shopping-cart" />
                      </button>
                    </div>
                    <a href="#" class="product__name">Üzüm</a>
                  </article>
                </section>
              </section>
            </div>
          </section>
        </section>
      </main>
      <footer class="footer">
        <div class="footer__container __container">
          <section class="footer__top">
            <section class="footer__about">
              <a href="#" class="footer__logo logo">
                <img src="./img/icons/logo.svg" alt="logo" />
                <div class="logo__name">Çynar</div>
              </a>
              <p class="footer__about-text">
                Çynar market siziň söwda dünýäsindäki ýolbelediňizdir. Daşoguz welaýatynyň Daşoguz şäheriniň içinde islendik ýerik eltip berme hyzmaty
                ýerine ýetirilýär.
              </p>
            </section>
            <section class="footer__contacts">
              <h3 class="footer__contacts-title">Biz bilen habarlaşyň</h3>
              <ul>
                <li>
                  <div class="footer__contacts--icons">
                    <img src="./img/icons/footer/location.svg" alt="" />
                  </div>
                  <p>Şagadam 33a, Daşoguz</p>
                </li>
                <li>
                  <div class="footer__contacts--icons">
                    <img src="./img/icons/footer/clock.svg" alt="" />
                  </div>
                  <p>9:00 - 21:00</p>
                </li>
                <li>
                  <div class="footer__contacts--icons">
                    <img src="./img/icons/footer/phone.svg" alt="" />
                  </div>
                  <p>+993 1 21 32 12</p>
                </li>
              </ul>
            </section>
            <section class="footer__app-links">
              <div class="footer__app-links--row">
                <a href="#" target="_blank" rel="noopener noreferrer">
                  <img src="img/google-play.png" alt="" />
                </a>
                <a href="#" target="_blank" rel="noopener noreferrer">
                  <img src="./img/app-store.png" alt="" />
                </a>
              </div>
              <div class="footer__app-links--question">
                <p>
                  Siziň soragyňyz galan bolsa biz bilen
                  <a href="#">habarlaşyp bilersiňiz</a>
                </p>
              </div>
            </section>
          </section>
        </div>
        <div class="footer__bottom">
          <p>POWERED BY HEBENT - © 2021. ALL RIGHTS RESERVED.</p>
        </div>
      </footer>
    </div>
    <script src="./js/jquery-3.6.0.min.js"></script>
    <script src="./js/slick.min.js"></script>
    <script src="./js/jquery.autotab.min.js"></script>
    <script src="./js/swiper-bundle.min.js"></script>
    <script src="./js/scripts.js"></script>
  </body>
</html>
